

body, html {
	text-shadow: none;
	color:#56544c;
}

header #socialIcons {
	display: none;
}

.nivo-directionNav {
	
}

footer .copyright {
	text-transform: none;
	color: #999;
	padding: 10px 0px;
	margin: 0px;
}

#container, .wrap, #slider_container, footer, footer .copyright {
	background: none;
}

#container, .wrap {
	border: none;
}

#slider_container {
	padding:0px;
}

footer {
	background-color: #edecec;
	color: #fff;
	padding-top: 0px;
}

footer .copyright a {
	color: #999;
}

header #sitename {
	text-align: left;
}

#topSearch input[type="submit"] {
	vertical-align: middle;
}

#topMenu {
	background: none;
	background-color: #faf9f9;
	font-family: 'Montserrat Alternates', sans-serif;
	border: 1px solid #f6f6f6;
	width: 958px;
}

#topMenu ul {
	text-align: left;
}

#topMenu ul li {
	background: none;
}

#topMenu ul li a {
	color: #686868;
	text-transform: uppercase;
	padding: 15px 35px;
	font-size:16px;
	font-weight: 700;
	text-shadow: none;
}

body.lang_ru #topMenu ul li a {
	padding: 15px 10px;
}

#topMenu .sf-menu li ul li a {
	font-size: 13px;
}

#topMenu .sf-menu li ul li a:lang(ko) {
	font-size: 12px;
}

#topMenu ul li a:hover, #topMenu ul li.sfHover a{
	color:#000;
	background:#f5f4f4;
}

.current_page_item a {
	
}

.qtrans_language_chooser { list-style-type:none; margin-top: 10px; margin-left: 10px; position:absolute;top:20px;right:0;}
.qtrans_language_chooser li { float : left; /* margin-right: 10px; */ }


header[role=banner] {
	height: 165px;
}

#content h1 {
	font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif;
	color:#000;
	margin-top: 10px;
	font-style: normal;
	font-weight:bold;
	margin-bottom:10px;
}

body.page-template-template_brochure_viewer-php h1{
font-family: 'Lobster Two', cursive !important;
color:#fec330 !important;
}

.hrThickFull {
	display: none;
}

.cb {
	clear: both;
}


aside {
	z-index:9999;
	float: left;
	width: 209px;
	margin-left: -5px;
	margin-right: 10px;
	margin-top: 15px;
	padding: 5px;
	padding-left: 10px;
	padding: 5px;
	padding-bottom: 60px;
}

aside a, aside a:visited, aside a:link {
	color: #3174bb;
}

aside ul.bottom-nav {
	margin-top: 0px;
}

aside ul.bottom-nav li {
	line-height: 25px;
}

aside ul.bottom-nav ul.sub_menu {
	margin: 0px;
	margin-left: 15px;
}

aside ul.bottom-nav ul.sub_menu li a {
	color: #56544c;
}

#top-links {float:right;margin:-39px 0 0 0 ;}
#top-links ul {display:inline-block;margin:10px 0;}
#top-links ul li {display:inline-block;padding:0 10px;border-right:1px solid #666;}
#top-links ul li:last-child {margin-right:0;border:0;}


#topheader_menu {
	position: absolute;
	right:0 /*110px*/;
	top: 58px;
}

#topheader_menu ul {
	maring: 0px;
}

#topheader_menu ul li {
	font-size: 13px;
	line-height: 13px;
	float: left;
	border-right: 1px solid #888;
	padding: 0px 15px;
}

#topheader_menu ul li:last-child {
	border-right: 0px solid #888;
}

#home_advertise {
	float: right;
	width: 250px;
}

#home_advertise div {
	height: 118px;
}

#brochure {text-align:center;margin-top:30px;}
#brochure .box {float:left;display:block;width:230px;margin-right:15px;}
#brochure .box.last {margin-right:0;}
#brochure a {font-weight:bold;color:#000;}

#brand-desc {margin-bottom:20px;min-height:100px;}
#brand-desc img {float:left;display:block;/*width:250px;*/padding-right:20px;}


#product-desc {margin-bottom:20px;}
#product-desc .title {border-left:solid #efefee; border-left-width:6px; padding-left:10px;font-weight:bold;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important;}
#product-desc img {/*width:250px;*/padding-right:20px;padding-top:25px;padding-bottom:10px;}
#product-desc h3 {font-weight:bold;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important; padding-bottom:0px;color:#404040;font-size:20px;}
#product-desc p {margin:0;color: #a2a2a2;line-height: 17px;}
#product-desc div#desc {margin:5px 0 20px;min-height:180px;/*border-bottom:1px solid #e8e8e8;*/}
#product-desc div#desc p {margin:5px 0 0 12px;}
#product-desc strong {color:#3174bb;}
#product-desc ul {margin:10px 0 20px 0px;float:left;width:225px;min-height:95px;}
#product-desc ul li {margin-bottom:0px;margin-left:20px;} 

#product-desc2 {margin-bottom:20px;}
#product-desc2 img {float:left;display:block;width:250px;padding-right:20px;padding-top:25px;}
#product-desc2 .features {width:450px;float:left;min-height:130px;}
#product-desc2 .features img {height:95px;padding-top:0;float:left;padding-right:20px;width:95px;}
#product-desc2 h4 {padding:10px 0;font-size:16px;color:#17375e;}
#product-desc2 h3 {font-weight:bold;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important;;padding-bottom:10px;}
#product-desc2 p {margin:0px 0 5px ; color: #a2a2a2;
line-height: 17px;}
#product-desc2 strong {color:#3174bb;}
#product-desc2 ul {margin:0px 0 20px 0px;float:left;max-width:335px;}
#product-desc2 ul li {margin-bottom:0px;margin-left:20px;} 

#product-desc3 {text-align:center;}
#product-desc3 .box {float:left;width:230px;display:block;margin-right:15px;}
#product-desc3 .box img {width:228px;border:1px solid #ececec;}
#product-desc3 .box p {margin:0; color: #a2a2a2;
line-height: 17px;}
#product-desc3 .box.last {margin-right:0;}
#product-desc3 .box1 {float:left;width:130px;display:block;margin-right:5px;}
#product-desc3 .box1 img {width:130px;}
*/#product-desc3 .box1 p {margin:0px;}*/
#product-desc3 .box1.last {margin-right:0;}
#product-desc3 .box2 {float:left;width:180px;display:block;margin-right:5px;}

#product-desc3 .box3 {float:left;width:160px;display:block;margin-right:10px; }
#product-desc3 .box3.last {margin-right:0;}
#product-desc3 .box3 img {width:160px;border:1px solid #ececec;}
#product-desc3 h3 {font-size:12px;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important;/*font-weight:bold;*/color:#333;text-align:center;padding:0px 0px 20px 0px;line-height: 16px;}
#product-desc3 h3 span{color:#999;}
#product-desc3 h4 {padding:5px 0;font-size:14px;color:#333;}
#product-desc3 p#ingre {margin:5px 0 0 ;min-height:80px;}
#product-desc3 p#use {margin:5px 0 0 ;min-height:40px;}

#brand-desc4{margin-bottom:20px;min-height:100px;}
#brand-desc img {/*width:250px;*/padding-right:20px;}

#product-desc5 {margin-bottom:20px;}
#product-desc5 .title {border-left:solid #efefee; border-left-width:5px; padding-left:5px;font-weight:bold;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important;}
#product-desc5 img {float:left; display:block; width:162px; padding-right:20px;padding-top:0px;padding-bottom:10px;}
#product-desc5 h3 {font-weight:bold;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important;;padding-bottom:0px;color:#000;font-size:20px;}
#product-desc5 p {margin:20px; color: #a2a2a2;line-height: 17px;}
#product-desc5 p.center {margin:20px; line-height: 17px;padding: 46px;}
#product-desc5 div#desc {margin:5px 0 20px;min-height:150px;}
#product-desc5 div#desc p {margin:5px 0 0 12px;}
#product-desc5 strong {color:#3174bb;}
#product-desc5 ul {margin:10px 0 20px 0px;float:left;width:225px;min-height:95px;}
#product-desc5 ul li {margin-bottom:0px;margin-left:20px;} 
aside .sidebarBox ul li {
	background: none !important;
}

#content-img {float:left;display:block;width:184px;padding:24px 20px 0 0;}

#partners {}
#partners .box {float:left;width:230px;display:block;margin-right:15px;min-height:210px}
#partners .box.last {margin-right:0;}
#partners .box img {width:228px;border:1px solid #dcdcdc;}
#partners p {text-align:center;padding:0px 0;font-family:Myriad Pro, Arial, Helvetica, Tahoma, sans-serif!important;;font-size:13px;margin:5px 0 20px;}

div.breadcrumbs {float:left;margin-top: 15px;background-image: url(../library/images/breadcrumbs_icon.png);background-repeat: no-repeat;background-position-y: 4px;padding-left: 15px;}
nav.woocommerce-breadcrumb {background-image: url(../library/images/breadcrumbs_icon.png);background-repeat: no-repeat;background-position-y: 4px;padding-left: 15px !important;}

aside ul.parent-sidebar-menu {background:#f8f8f8;border:1px solid #ececec;font-family: 'Montserrat Alternates', sans-serif;}
aside ul.parent-sidebar-menu li.current_page_parent {font-size:26px;}
aside ul.parent-sidebar-menu li.current_page_parent a {color:#828282;}
aside ul.parent-sidebar-menu li.current_page_ancestor {font-size:25px;}
aside ul.parent-sidebar-menu li.current_page_ancestor a {color:#828282;}
aside ul.parent-sidebar-menu li.page-item-19 {font-size:26px;}
aside ul.parent-sidebar-menu li.page-item-19 a {color:#828282;padding-left:32px;font-style:normal;}
aside ul.parent-sidebar-menu li:first-child a {}

aside ul.parent-sidebar-menu li.page-item-15 {font-size:26px;}
aside ul.parent-sidebar-menu li.page-item-15 a {color:#828282;padding-left:30px;font-style:normal;}

aside ul.parent-sidebar-menu ul.children {border-top: 1px solid #fff;}
aside ul.parent-sidebar-menu ul.children li {border-bottom: 1px solid #fff;}
aside ul.parent-sidebar-menu ul.children li:last-child {border-bottom: 1px solid #fff;}

aside ul.parent-sidebar-menu li.sub_cate_title:first-child a:first-child {font-weight: 700;}


aside li.current_page_ancestor a {padding-left:30px;}

aside ul.child-sidebar-menu {width:180px;border-top:1px solid #d8d8d8;margin-top: 5px;padding-top: 5px;}
aside ul.child-sidebar-menu li {padding:0 !important; text-align:center;}
aside ul.child-sidebar-menu li a {padding:0 !important;}


aside li.current_page_item {/***font-weight:bold;***/color:#000 !important;font-style:italic;}

aside ul.child-sidebar-menu li {padding:0;line-height:30px;}
aside ul.child-sidebar-menu li.current_page_item {background:url(../library/images/current-menu.jpg) 173px 15px no-repeat!important;}
aside ul.child-sidebar-menu li.current_page_item a {color:#000;}
aside ul.child-sidebar-menu li a {font-size:15px;}
aside ul.child-sidebar-menu li.has_children {font-weight:bold !important;}
aside ul.child-sidebar-menu li.has_children ul li {font-weight:normal !important;color:#828282;font-style:normal;}
aside ul.child-sidebar-menu li.has_children ul li a {color:#828282}
aside ul.child-sidebar-menu li.has_children ul li.current_page_item a {color:#000 !important;font-weight:bold;}




aside ul#menu-menu-2 {background:#f8f8f8;border:1px solid #ececec;margin-bottom:5px;padding:10px 0px;font-family: 'Montserrat Alternates', sans-serif;}
aside ul#menu-menu-2 li {font-size:25px;text-align:center;line-height: 30px;padding-top:0px;padding-bottom:0px;}
aside ul#menu-menu-2 li a {color:#828282;font-style:normal;}


aside ul#menu-menu-2 ul.sub-menu {width: 180px;border-top: 1px solid #d8d8d8;font-weight:bold !important;margin-top: 5px;padding-top: 5px;}
aside ul#menu-menu-2 ul.sub-menu li {font-weight:normal !important;color:#828282;font-style:normal;padding-left:0px;}
aside ul#menu-menu-2 li ul.sub-menu li a {color:#828282;font-size:16px;}
aside ul#menu-menu-2 li.menu-item-24 ul.sub-menu li a {color:#828282;font-size:16px;font-weight:bold;}

aside ul#menu-menu-2 ul.sub-menu ul.sub-menu {border-top: 0px solid #d8d8d8;margin-top: 0px;padding-top: 0px;}
aside ul#menu-menu-2 ul.sub-menu ul.sub-menu li {padding-left:0px;}

aside ul#menu-menu-2 li ul.sub-menu li ul.sub-menu li a {font-size: 14px;font-weight:normal;}

aside ul#menu-menu-2 li.menu-item-23 {width:180px;padding-left: 0px;margin-left: 15px;border-bottom: 1px solid #d8d8d8;}
aside ul#menu-menu-2 li.menu-item-29 {width:180px;padding-left: 0px;margin-left: 15px;margin-bottom:5px;border-bottom: 1px solid #d8d8d8;}



aside ul#menu-brochure_menu {background:#f8f8f8;border:1px solid #ececec;margin-bottom:5px;padding:10px 0px;}
aside ul#menu-brochure_menu li {font-size:25px;text-align:center;line-height: 30px;padding-top:0px;padding-bottom:0px;}
aside ul#menu-brochure_menu li a {color:#828282;font-style:normal;}


aside ul#menu-brochure_menu ul.sub-menu {width: 180px;border-top: 1px solid #d8d8d8;font-weight:bold !important;}
aside ul#menu-brochure_menu ul.sub-menu li {font-weight:normal !important;color:#828282;font-style:normal;padding-left:0px;}
aside ul#menu-brochure_menu li ul.sub-menu li a {color:#828282;font-size:16px;}
aside ul#menu-brochure_menu li.menu-item-24 ul.sub-menu li a {color:#828282;font-size:16px;font-weight:bold;}

aside ul#menu-brochure_menu ul.sub-menu ul.sub-menu {border-top: 0px solid #d8d8d8;}
aside ul#menu-brochure_menu ul.sub-menu ul.sub-menu li {padding-left:0px;}

aside ul#menu-brochure_menu li ul.sub-menu li ul.sub-menu li a {font-size: 14px;font-weight:normal;}

aside ul#menu-brochure_menu li.menu-item-23 {width:180px;padding-left: 0px;margin-left: 15px;border-bottom: 1px solid #d8d8d8;}
aside ul#menu-brochure_menu li.menu-item-29 {width:180px;padding-left: 0px;margin-left: 15px;margin-bottom:5px;border-bottom: 1px solid #d8d8d8;}

aside .sidebarBox ul#menu-brochure_menu li.page-item-17 a {padding-left:0px;}
aside .sidebarBox ul#menu-brochure_menu li.page-item-17 {border-bottom: 1px solid #d8d8d8;width:180px;padding-left:0px;margin: 0px auto;}



body.page-template-template_left_sidebar-php div#container div#content {float:left;width:720px;}
aside div#left-img {text-align:center;margin-top:10px;}

select#qtrans_select_qtranslate-chooser {width:110px;padding:0 0 0 5px;}
select#qtrans_select_qtranslate-chooser option {}
select#qtrans_select_qtranslate-chooser option:hover {background:#5d98d0;color:#fff;}



.nivo-directionNav a {
	top: 46% !important;
}

.sf-sub-indicator {
	display: none;
}

body.home footer {width:960px;display:block;margin:0 auto;position:relative;}
footer {position:fixed;bottom:0px;width:100%;}

body.page div#content {padding-bottom:100px;}

#sitemap {font-size:14px;}
#sitemap h4 {padding:0 0 10px 10px;border-bottom:2px solid #6f98c3;margin-bottom:10px;font-size:18px;}
#sitemap h4 a {color:#8eabd1;}
#sitemap ul li {list-style:none;}
#sitemap ul h5 {padding:10px 0;font-size:16px;font-weight:bold;color:#4b547c;}
#sitemap ul h5 a {font-weight:bold;color:#4b547c;}
#sitemap ul li a.title {font-weight:bold;text-align:center;font-size:20px;padding:0 0 10px 0px;border-bottom:1px solid #ececec;}
#sitemap ul.page_item_list1 {float:left;width:220px;margin:0 30px 0 0;}
#sitemap ul.page_item_list2 {float:left;width:220px;margin:0 30px 0 0;}
#sitemap ul.page_item_list.last {float:left;width:220px;margin:0 0px 0 0;}
#sitemap ul.page_item_list.last {margin-right:0;}
#sitemap ul.children {margin:0px 0px;padding-left:10px;}
#sitemap ul.children2 {margin:0px 0px;padding-left:0px;padding-bottom:0px;border-bottom:1px solid #ececec;}


aside .sidebarBox ul li.page-item-17 {font-size:25px;}
aside .sidebarBox ul li.page-item-17 a {
	color: #828282;
	padding-left: 33px;
	font-style: normal;
}

#container #container {
	width: 733px;
	float: right;
	margin: 0px;
	margin-top: 17px;
}

#container #container #content {
	padding-bottom: 100px;
}

.woocommerce-result-count {
	display: none;
}

.woocommerce-ordering {
	display: none;
}

aside#woo {
	text-align: center;
	font-family: 'Montserrat Alternates', sans-serif;
}

aside#woo ul.parent-sidebar-menu {
	padding-top: 14px;
	padding-bottom: 10px;
}

aside#woo a {
	color: #828282;
	font-style: normal;
}

aside#woo a.main_title {
	font-size: 26px;
	color: #828282;
	font-style: normal;
}

aside#woo ul li {
	padding: 0px;
}

aside#woo ul.sub_ul {
	width: 180px;
	border-top: 1px solid #d8d8d8;
	margin-top: 5px;
	padding-top: 5px;
	margin-left: 16px;
}

aside#woo ul.sub_ul li {
	border-bottom: 1px solid #ffffff;
}

aside#woo li {
	font-size: 13px;
	line-height: 30px;
}

aside#woo li.sub_cate_title {
	font-size: 17px;
	font-weight: 700;
	line-height: 30px;
	margin-top: 10px;
}

aside#woo ul.sub_ul li.current_page_item {
	background: url(../library/images/current-menu.jpg) 173px 11px no-repeat!important;
}

a.button.product_type_simple {
	display: none !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	min-height: 230px;
}

.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
	line-height: 30px;
	border-bottom: 1px solid #dedede;
	font-weight: 700;
}

.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
	display: none;
}

div.title_wrapper {
	font-size: 26px;
	border-bottom: 1px solid #ececec;
	margin-bottom: 20px;
	height: 45px;
	color: #000;
}

div.title_wrapper:lang(ru) {
	font-size: 24px;
}
	
div.title_wrapper span.first {
	height: 45px;
	border-bottom: 1px solid #000;
	vertical-align: top;
}

div.title_wrapper span {
	height: 45px;
	display: inline-block;
	vertical-align: top;
}

.product_meta {
	display: none;
}

h2.long_desc {
	background-image: url(../library/images/border_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 45px;
}

h3.product_sub_title {
	font-size: 15px;
	border-bottom: 1px solid #eee;
	padding: 3px;
	font-weight: 700;
	color: #a2a2a2;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	text-align: center;
}


aside .sidebarBox ul li.page-item-936 a {
	color: #828282;
	font-style: normal;
	font-size: 15px;
}

aside .sidebarBox ul li.page-item-932 a {
	color: #828282;
	font-style: normal;
	font-size: 15px;
	padding-left: 16px;
}

aside .sidebarBox ul li.page-item-938 a {
	color: #828282;
	font-style: normal;
	font-size: 15px;
	padding-left: 16px;
}

aside .sidebarBox ul li.page-item-934 a {
	color: #828282;
	font-style: normal;
	font-size: 15px;
}

.sound_3-grey, .sound_4-grey, .sound_6-grey, .sound_7-grey, .sound_8-grey, .sound_9-grey, .sound_10-grey, .sound_11-grey, .sound_12-grey, .sound_13-grey, .sound_14-grey, .sound_15-grey, .sound_16-grey, .sound_17-grey, .sound_18-grey, .sound_19-grey, .sound_20-grey {display: none;}

body.page-template-template_brochure_viewer-php h1 {
	text-align: center;
}

#pageflipbookArea_3, #pageflipbookArea_4, #pageflipbookArea_5, #pageflipbookArea_6, #pageflipbookArea_7, #pageflipbookArea_8, #pageflipbookArea_9, #pageflipbookArea_10, #pageflipbookArea_11, #pageflipbookArea_12, #pageflipbookArea_13, #pageflipbookArea_14, #pageflipbookArea_15, #pageflipbookArea_16, #pageflipbookArea_17, #pageflipbookArea_18, #pageflipbookArea_19, #pageflipbookArea_20 {
	padding: 0px !important;
}

#pageflipbookContent_3, #pageflipbookContent_4, #pageflipbookContent_5, #pageflipbookContent_6, #pageflipbookContent_7, #pageflipbookContent_8, #pageflipbookContent_9, #pageflipbookContent_10, #pageflipbookContent_11, #pageflipbookContent_12, #pageflipbookContent_13, #pageflipbookContent_14, #pageflipbookContent_15, #pageflipbookContent_16, #pageflipbookContent_17, #pageflipbookContent_18, #pageflipbookContent_19, #pageflipbookContent_20 {
	/**/
	border-top: 10px solid #fec330;
	border-bottom: 10px solid #fec330;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	/**/
}

#pageflipbookControls_3, #pageflipbookControls_4, #pageflipbookControls_5, #pageflipbookControls_6, #pageflipbookControls_7, #pageflipbookControls_8, #pageflipbookControls_9, #pageflipbookControls_10, #pageflipbookControls_11, #pageflipbookControls_12, #pageflipbookControls_13, #pageflipbookControls_14, #pageflipbookControls_15, #pageflipbookControls_16, #pageflipbookControls_17, #pageflipbookControls_18, #pageflipbookControls_19, #pageflipbookControls_20 {
	width: 92px !important;
}

aside #menu-menu-2 > li.menu-item-777 > ul > li > a {
	font-weight: bold;
}

aside ul#menu-menu-2 > li {
	margin-bottom: 20px;
}

div#tab-description ul {
margin-top: -20px;
}

.woocommerce-tabs h2.long_desc:lang(ru) {
display:none}

h1.page-title {
font-size: 24px !important;}

h1.page-title:lang(ru) {
font-size: 23px !important;}

#pageflipbookControls_14, #pageflipbookControls_13, #pageflipbookControls_12, #pageflipbookControls_11, #pageflipbookControls_3, #pageflipbookControls_9, #pageflipbookControls_8, #pageflipbookControls_7, #pageflipbookControls_6, #pageflipbookControls_5, #pageflipbookControls_4, #pageflipbookControls_3, #pageflipbookControls_2, #pageflipbookControls_1 {position:absolute; top:90px; left:0; right:0;}

body.page-template-template_brochure_viewer-php h1 {margin-top:40px !important; margin-bottom:50px !important;}

li#menu-item-1314 a:lang(en), li#menu-item-1314 a:lang(ko), li#menu-item-1314 a:lang(zh) {
display: none;
}

div#topMenu ul li a:lang(ru) {
font-size: .95em;
}

.page-id-1312 #content h2 {
font-size: 1.8em !important;
}

td.num {
text-align: center;
}

.page-id-1312 #content td {
padding:5px 20px;
font-size:1.1em;
}

.tablewrap {
/* width: 600px; */
margin: 0 auto;
}

aside .sidebarBox ul li.page-item-1312 a{
font-size: 2em;
font-weight: normal;
font-style: normal;
color:grey;
}

.post_content h5 {font-size: 18px !important;}
p.list {font-size: 1.2em; color: black;}

ul#menu-menu-2 li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1314:lang(en),
ul#menu-menu-2 li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1314:lang(zh),
ul#menu-menu-2 li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1314:lang(ko)  {
display: none;
}

.tablewrap tr {
background: #eee;
}

.pharmacies {
width: 55%;
float: left;
padding: 0 1.5%;
background: aliceblue;
border-radius: 20px;
}

.salon {
width: 37%;
float: left;
margin-left: 2%;
padding: 1.5%;
background: aliceblue;
border-radius: 20px;
}


.sidebarBox.advanced-sidebar-menu .sub_ul li:nth-of-type(7) {display: none;}